Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1664
Schedule 2-->Qus.18--> Move the following from Question 18 to Question 14-->Need to implement as

per the client requirement.
03/17/2022 01:04 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

Schedule 2-->Qus.18--> Move the following from Question 18 to Question 14-->Need to implement as per the client requirement.

See attached Screenshot.
History

#1 - 03/17/2022 01:05 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/08/2022 03:20 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 09:59 AM - Mohd Irfan

- Status changed from Resolved to Closed
